BBG - Bug #87

HR - Simulation Payroll
12/08/2020 11:55 AM - Aden Baihagqi

Status: Closed Start date: 12/08/2020
Priority: High Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong fixing beberapa case berikut:

1. Saat proses simulate payroll tetap save ke TR0302. Agar dapat tampil log nya di pop up detail

2. Saat simulate semua validasi Running seperti payment upto, payroll controll mode, Payroll group, Payroll periode tdk perlu di
jalankan.

Tks

History

#1 - 12/10/2020 10:12 AM - Alip Sudin
- Status changed from Assigned to QA Test
- Assignee changed from Alip Sudin to Aden Baihagi

#2 - 12/11/2020 01:56 PM - Aden Baihaqi

- Status changed from QA Test to Revise

yg ini belum:
2. Saat simulate semua validasi Running seperti payment upto, payroll controll mode, Payroll group, Payroll periode tdk perlu di jalankan.

#3 - 12/11/2020 01:57 PM - Aden Baihaqi
- Assignee changed from Aden Baihaqi to Alip Sudin

#4 - 12/28/2020 06:54 PM - Aden Baihaqi
- Status changed from Revise to QA Test

- Assignee changed from Alip Sudin to Aden Baihagi

#5 - 12/28/2020 06:54 PM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

#6 - 12/29/2020 05:36 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Done
